/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.menu {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #F0E6B9;
text-decoration:none;
font-weight:bold;
}
a.menu:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color: #ffffff;
text-decoration:underline;
font-weight:bold;
}

.h4 {
	color: #3D5A7E; 
	font-size: 8pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.h6{
	color: #7E7E7E; 
	font-size: 8pt; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:158%;
	text-decoration:none;
}